/* === THEME OVERRIDES === */
.btn {
	color: #FFFFFF !important;
	text-decoration: none !important;
}

.button-minus:not(.spin-down){
  display:block !important;
  padding:0 !important;
  height:18px !important;
  border:1px solid rgb(217,217,217) !important;
  background-color: rgb(243,243,243) !important;
  color:#777 !important;
}

.button-plus:not(.spin-up){
  display:block !important;
  padding:0 !important;
  height:18px !important;
  border:1px solid rgb(217,217,217) !important;
  background-color: rgb(243,243,243) !important;
  color:#777 !important;
}

.ajax-block-product {
  margin-bottom:16px;
}

.grid > #products-list > div{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.controls > a{
	padding: 5px 3px;
}

.controls > a:hover{
	font-size: 20px;
}

.btn-primary:hover{
	font-size: 20px !important;
}

h1{
  margin-top: 0.5em;
}